
.menu {
    display: inline-block;
    padding: 20px;
}

.menu a {
    background-color: rgb(150, 150, 150);
    padding: 12px;
    color: black;
    text-decoration: none;
}

.page-image {
    width: 50%;
    height: auto;
}

.menu a:hover  {
    background-color: #f88;
    padding: 12px;
}

.menu a.active  {
    background-color: rgb(255, 66, 66);
    padding: 12px;
}

body {
    text-align: center;
    background-color: rgb(226, 226, 226);
}
#animationContainer {
    width: 300px;
    height: 300px;
    background-color: blue;
    margin: auto;
    position: relative;
}

#button {
    position: absolute;
    height: 20px;
    width: 80px;
    margin: -10px -40px;
    top: 50%;
    left: 50%;
}

#flagContainer {
    margin: auto;
    position: relative;
    width: 900px;
}

.letter {
    position: absolute;
}